Bug 968369 - Software selection rendering
Software selection rendering
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: anaconda (Show other bugs)
7.0
All Linux
low Severity low
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-29 10:42 EDT by Richard Marko
Modified: 2016-01-31 21:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-07 11:49:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Bill Nottingham 2013-06-03 15:59:41 EDT
Re: base, that's a comps bug I need to fix.
Comment 3 David Cantrell 2013-08-07 11:49:05 EDT
This screen looks different in the latest nightly composes (i.e., based off Fedora 19).  The version you've reported against is based off Fedora 18.

Note You need to log in before you can comment on or make changes to this bug.